=== debian/changelog ===
ros-melodic-rocon-app-manager-msgs (0.9.0-0bionic) bionic; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 07 Apr 2019 03:32:26 -0000

ros-melodic-rocon-app-manager-msgs (0.7.12-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 09 Jul 2015 04:00:00 -0000

ros-melodic-rocon-app-manager-msgs (0.7.11-0bionic) bionic; urgency=high

  * [rocon_app_manager_msgs] published interface types.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 27 May 2015 04:00:00 -0000

ros-melodic-rocon-app-manager-msgs (0.7.10-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 06 Apr 2015 04:00:00 -0000

ros-melodic-rocon-app-manager-msgs (0.7.9-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 09 Feb 2015 05:00:00 -0000

ros-melodic-rocon-app-manager-msgs (0.7.8-0bionic) bionic; urgency=high

  * new error code for stopping a rapp that is not listed.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 21 Nov 2014 05:00:00 -0000

ros-melodic-rocon-app-manager-msgs (0.7.6-0bionic) bionic; urgency=high

  * Merge pull request #97 <https://github.com/robotics-in-concert/rocon_msgs/issues/97> from robotics-in-concert/multiple_impl
    add selected fieled to indicate which rapp virtual uses
  * rename as preferred
  * Merge pull request #96 <https://github.com/robotics-in-concert/rocon_msgs/issues/96> from robotics-in-concert/multiple_impl
  * remove required_capabilities and add implementations in rapp.msg
  * explanation for the rapp message.
  * Export architecture_independent flag in package.xml
  * add parameters in list rapp and start rapp
  * rocon_app_manager_msgs: error: unconfigured build_depend on 'rocon_service_pair_msg
  * Contributors: Daniel Stonier, Jihoon Lee, Scott K Logan

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 25 Aug 2014 04:00:00 -0000

ros-melodic-rocon-app-manager-msgs (0.7.4-0bionic) bionic; urgency=high

  * GetStatus removed in favour of a newly created Status latched publisher.
  * App -> Rapp refactoring.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 05 May 2014 04:00:00 -0000

ros-melodic-rocon-app-manager-msgs (0.7.0-0bionic) bionic; urgency=high

  * major redesign focusing on the orchestration platform prototype.

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 29 Mar 2014 04:00:00 -0000

ros-melodic-rocon-app-manager-msgs (0.6.3-0bionic) bionic; urgency=high

  * rocon_std_msgs centralises some app manager messages for sharing.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 30 Oct 2013 04:00:00 -0000

ros-melodic-rocon-app-manager-msgs (0.6.2-0bionic) bionic; urgency=high

  * report details of currently running app

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 11 Sep 2013 04:00:00 -0000

ros-melodic-rocon-app-manager-msgs (0.6.1-0bionic) bionic; urgency=high

  * simple invite service for relaying invitations by intelligent lurkers (e.g. pairing master).

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 30 Aug 2013 04:00:00 -0000

ros-melodic-rocon-app-manager-msgs (0.6.0-0bionic) bionic; urgency=high

  * 0.5.2
  * Merge pull request #20 <https://github.com/robotics-in-concert/rocon_msgs/issues/20> from robotics-in-concert/pairing
    Pairing
  * PairingApp->PairingClient, more accurate terminology.
  * 0.5.1
  * added an icon to the platform info message.
  * 0.5.0
  * fix typo in constant assignation.
  * multi-rapp error message.
  * updated messages for pairing mode.
  * for latched app list publisher
  * backwards compatible app list and appdescription -> app changes.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Aug 2013 22:58:00 -0000

ros-melodic-rocon-app-manager-msgs (0.5.3-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Aug 2013 23:04:00 -0000

ros-melodic-rocon-app-manager-msgs (0.5.2-0bionic) bionic; urgency=high

  * Merge pull request #20 <https://github.com/robotics-in-concert/rocon_msgs/issues/20> from robotics-in-concert/pairing
    Pairing
  * PairingApp->PairingClient, more accurate terminology.
  * added an icon to the platform info message.
  * fix typo in constant assignation.
  * multi-rapp error message.
  * updated messages for pairing mode.
  * for latched app list publisher
  * backwards compatible app list and appdescription -> app changes.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 17 Jul 2013 04:00:00 -0000

ros-melodic-rocon-app-manager-msgs (0.5.1-0bionic) bionic; urgency=high

  * 0.5.0
  * Merge pull request #18 <https://github.com/robotics-in-concert/rocon_msgs/issues/18> from robotics-in-concert/hydro-devel
    back port from hydro to groovy
  * proper dependency exporting for rocon msgs.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 10 Jun 2013 17:28:55 -0400

ros-melodic-rocon-app-manager-msgs (0.5.0-0bionic) bionic; urgency=high

  * local_client_name->application_namespace
  * Invite with client local name
  * Invite with client local name
  * updates for rapp manager's stop app functionality.
  * more clear on what the namespace is here.
  * 0.4.0

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 27 May 2013 04:00:00 -0000

ros-melodic-rocon-app-manager-msgs (0.3.0-0bionic) bionic; urgency=high

  * fix broken cmake for reshuffled messages.
  * update jihoon email
  * concert status -> app manager status, part of first redesign.
  * status message brought back into app manager.
  * remote_control -> invite, start on general app design
  * rocon_app_manager messages now fully realised in rocon_app_manager_msgs.
  * platform info constants -> platform info msg.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 05 Feb 2013 05:00:00 -0000

ros-melodic-rocon-app-manager-msgs (0.2.1-0bionic) bionic; urgency=high

  * PlatformInfo msg GetPlatformInfo srv moved from concert to app manager. RemoteGatewayInfo srv typo

